﻿@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ebe2b9 url(images/main_bg.png) top repeat-x;}
html { padding:0; margin:0; font:normal 12px Tahoma, Geneva, sans-serif; color:#414141; line-height:1.8em;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:955px; margin:0 auto;}

/********** header **********/
.header { }

.block_header {margin:0 auto; width:1000px;}
.top_menu { float:right; padding:4px 10px; font:normal 11px Tahoma, Geneva, sans-serif; color:#4e4e4e; line-height:1.8em;}
.top_menu a { font:normal 11px Tahoma, Geneva, sans-serif; color:#4e4e4e; text-decoration:none;}
.top_menu a:hover {text-decoration:underline;}

/* logo */
.logo { float:left; padding:30px 0 8px 0; margin:0; width:500px;}
.logo h1 { font:normal 16px Arial, Helvetica, sans-serif; color:#4e4a38; padding:3px 0px 0px 0px; margin:0;}

/* search */
.phone { float:right; width:304px; padding: 0; margin:10px 0 0 0; height:71px;}
.phone .number { padding:70px 10px 0px 90px; margin:0;}
.phone .number span { font:normal 16px Arial, Helvetica, sans-serif; color:#4e4a38;}

/* menu */
.menu { padding:0; margin:0px 0 0px 0; float:left; width:1000px; height:66px;}
.menu ul { padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0; border:0; border-left:1px solid #3c392b; border-right:1px solid #7a7457;}
.menu ul li a { float:left; padding:24px 12px; color:#fff; font:normal 13px Georgia, "Times New Roman", Times, serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a:hover { color:#dfd292; background:url(images/hover_bg.gif) left repeat-x; text-transform:uppercase;}
.menu ul li a.active { color:#dfd292; background:url(images/hover_bg.gif) left repeat-x; font:bold 14px Georgia, "Times New Roman", Times, serif; text-transform:uppercase;}

/********** slider **********/
.slider {margin:0 auto; padding:0;}
/* header_text */
.header_text { margin:0 auto; width:1000px; padding:0; top no-repeat;}
.header_text2 { width:1000px; margin:0 auto 5px auto; padding:0; background: url(images/slider2_bg.gif) top no-repeat; height:196px;}
.header_text2 h2 { font:bold 30px  Arial, Helvetica, sans-serif; color:#424a55; padding:20px 230px; margin:0 0 0 20px; line-height:1.5em;}
.header_text2 span {color:#FFF;}

.header_text .gallery { width:1000px; height:300px; margin:0px 0 0 0; }
.header_text .left1 { float:right; width:550px; margin:33px 0 0 0;}
.header_text strong { display:block; margin:0; color:#a1e2e6; font:normal 12px Arial, Helvetica, sans-serif; line-height:16px;}
.header_text span {color:#FFF;}
.header_text h2 { font:bold 30px Arial, Helvetica, sans-serif; color:#424a55; padding:5px 0; margin:10px 0 10px 20px; line-height:1.2em;}
.header_text p { border-left:2px solid #4e4b38; font:normal 11px  Arial, Helvetica, sans-serif; color:#4e4a38; padding:0 10px; margin:15px 20px; line-height:1.8em;}
.header_text .img { margin:33px 0 0 0; padding:0; float:left; width:250px; text-align:right;}

/********** block index **********/
.right-align {text-align: right;}
.left-align {text-align: left;}
.body { background:#e8e2c8; padding:0; margin:0;}
.body_resize { width:1000px; margin:0 auto; padding:5px 0 0 0; background:#f1eace;}
.body_resize h2 { font:normal 14px Arial, Helvetica, sans-serif; color:#830235; padding:5px; margin:0; text-align:center;}
.body_resize h3 { font:bold 28px Arial, Helvetica, sans-serif; color:#424a55; padding:5px 5px; margin:0 0 5px 0;}
.body_resize p { font:normal 12px Tahoma, Geneva, sans-serif; color:#414141; line-height:1.8em; padding:0  5px;}
.body_resize a { font:normal Tahoma, Geneva, sans-serif; color:#830235; text-decoration:none;}
.body_resize a:hover { text-decoration:underline;}
.body_resize span { font:bold 13px Tahoma, Geneva, sans-serif; color:#898989;}
.body_resize em { font:italic 12px Arial, Helvetica, sans-serif; color:#797979; line-height:1.8em; padding:10px 0 0 10px;}
.full-size { width:960px; margin:5px 10px; padding:5px 10px; float:left; background: #e8e2c8;}
.About { width:680px; margin:5px 10px; padding:5px 10px; float:left; background: #e8e2c8;}
.About h2 {  background:#4e4a38;}
.About h1 { font:bold 14px Tahoma, Geneva, sans-serif; color:#830235;}
.Seminars { width:290px; margin:5px 10px; padding:5px 10px; float:left;}
.Seminars h2 {  background:#4e4a38;}
.Seminars ul { background:#f8f5e8; border:2px solid #d5cead; margin:15px auto; padding:0; list-style:none;}
.Seminar li { font: normal 10px Tahoma, Geneva, sans-serif; color:#8a8984; padding:10px 10px; margin:0;}
.Blog { width:240px; margin:5px 10px; padding:5px 10px; float:left; background: #e8e2c8;}
.companies { text-align:center; margin-bottom:20px;}
.companies h3 a {text-decoration:none; font:bold 16px Tahoma, Geneva, sans-serif;}
.companies a:hover { text-decoration:underline;}
.Blog h2 {  background:#4e4a38; color:#ffc30d; font-size:16px;}
.Blog ul { margin:0px auto; padding:0; list-style:none;}
.Blog li { font: normal 12px; color:#414141; padding:0px 0 7px 0px; margin:0; line-height:1.2em;}
.Blog a { text-decoration:none; color:#830235; font:normal 12px Tahoma, Geneva, sans-serif;}
.Blog a:hover { text-decoration:underline;}
.Blog span { color:#414141; font-size: 10px;}
.Share { width:300px; margin:5px 10px; padding:5px 10px; float:left;}
.Share .icons { padding-left: 60px;}
.Our2 { width:280px; margin:5px 10px; padding:5px 10px; float:left;}
.Our2 h2 { background:#f8f5e8 url(images/Sub_h2.gif) 10px center no-repeat;}
.Our2 ul { margin:15px auto; padding:0; list-style:none;}
.Our2 li { background: url(images/ul_li.gif) left no-repeat; font: normal 11px Tahoma, Geneva, sans-serif; color:#8a8984; padding:3px 0 5px 20px; margin:0;}
.Our2 a { text-decoration:none; color:#f58625; font:normal 11px Tahoma, Geneva, sans-serif;}
.Our2 a:hover { text-decoration:underline;}
.Our3 { width:280px; margin:5px 10px; padding:5px 10px; float:left;}
.Our3 h2 {  background:#f8f5e8 url(images/Sub_h2.gif) 10px center no-repeat;}
.Our3 ul {margin:15px auto; padding:0; list-style:none;}
.Our3 li { background: url(images/ul_li.gif) left no-repeat; font: normal 11px Tahoma, Geneva, sans-serif; color:#8a8984; padding:3px 0 5px 30px; margin:0;}
.Our3 a { text-decoration:none; color:#6e6e6e; font:bold 13px Tahoma, Geneva, sans-serif;}
.Our3 a:hover { text-decoration:underline; color:#f68d23;}
.Our4 { width:280px; margin:5px 10px; padding:5px 10px; float:left;}
.Our4 h2 {  background:#f8f5e8 url(images/h2_adrees.gif) 10px center no-repeat;}
.Our4 img { margin:5px 5px; padding:0;}
/******Services*****/
.Services { width:630px; margin:5px 10px; padding:5px 10px; float:left;}
.Services h2 { background:#f8f5e8 url(images/h2_our.gif) 10px center no-repeat;}
.Services h3 { font:normal 22px Tahoma, Geneva, sans-serif; color:#4e4a38;}
.Services img { float:left; margin:5px 5px; padding:0;}
.Services .box { width:270px; float:left; margin:10px 5px; padding:0;}
.Services2 { width:630px; margin:5px 10px; padding:5px 10px; float:left;}
.Services2 h2 { background:#f8f5e8 url(images/h2_welcome.gif) 10px center no-repeat;}
.Services2 h3 { font:normal 22px Tahoma, Geneva, sans-serif; color:#4e4a38;}
.Services2 img { float:left; margin:5px 5px; padding:0;}
.Services2 .box { width:290px; float:left; margin:5px 5px; padding:0;}
.Services3 { width:630px; margin:5px 10px; padding:5px 10px; float:left;}
.Services3 h2 { background:#f8f5e8 url(images/Sub_h2.gif) left no-repeat;}
/*****************************FBG***********************/
/*FBG*/
.FBG { border-top:0px solid #ebe1b9; margin:0; padding:0;}
.FBG_resize { width:1000px; margin:0 auto; background:#252525;}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#818181; padding:0px; margin:0; line-height:1.8em;}
.FBG_resize a { color:#fdfdfd; font: normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.FBG_resize a:hover { color: #fec20c;}
.FBG_resize h2 { font: normal 11px Arial, Helvetica, sans-serif; color:#dfdfdf; padding:5px 0 0 5px; margin:0; text-transform:uppercase;}
.FBG_resize img { float:left; margin:0px 5px; padding:0;}
.FBG_resize .blog { width:320px; float:left; margin:0; padding:15px 0px 15px 10px;}
.FBG_resize .blog2 { width:320px; float:left; margin:0; padding:15px 0px 15px 10px;}
.right { text-align: right;}
.left { text-align: left;}
.center { text-align: center;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 110px;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#6e6e6e; text-transform:capitalize; float:left;}
#contactform label span { color:#6e6e6e;}
#contactform input.text { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:5px 2px; height:16px; background:#f5f5f5; float:left;}
#contactform textarea { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:2px; background:#f5f5f5; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#2c2c2c; font: bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/*************footer**********/
.footer {padding:0;  margin:0; background: url(images/footer_bg.gif) top repeat-x; }
.footer_resize { width:940px; margin:0 auto; padding:0; top: 20px;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#939393;}
.footer img { float:left; margin:0; padding:0;}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#fec111; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:300px; margin:0; padding:35px 0 0 0; float:right;} 
.footer p.leftt { border-left:1px solid #7a7a7a; text-align:left; width:400px; margin:30px 0 0 0; padding:5px 0 0 20px; float:left;} 


p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dad3b3; padding:0; margin:0; background:none;}